package com.e6yun.project.sdk.api.pojo.basic;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.basic.EquipInfoReal;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 11:22
 * @ClassName GetEquipInfoReal
 * @Remark
 */
public class GetEquipInfoRealVO extends ApiResponse<EquipInfoRealVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetEquipInfoRealVO.class)
                .add("super",super.toString())
                .toString();
    }
}
